@charset "utf-8";
#swimbi{
	padding: 5px 0px 0 0px;
	z-index: 9999;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	left: 0px;
}
#swimbi>ul{
	float: right;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAgCAYAAADT5RIaAAAAjklEQVQIW2NkYmP7z2jS0vyfUSsn+z+jZmYGkEhP/8+oGhv7n1ElJgZERAOJqCgMQjE4+D+jYkjIf0alsLD/jNKuLv8ZJezs/jOKWVj8Z5R0dICKyXp6/mdUCAr8z6gcGQE0JRZoqFpS4n9G7dyc/4w6hQX/GfXKSv8zGjc2/Ge0nT3rP6PVpIn/GUFOAwD2mDrTMQBJAwAAAABJRU5ErkJggg==);
	padding: 0 0 0 0 !important;
	border-radius: 6px;
	box-shadow: 0px 2px 6px  0px rgba(85,85,85,.55);
	width: 100%;
	text-align: left;
	list-style: none;
	position: relative;
	white-space: nowrap;
	display: inline-table;
	font-size: 0px;
}
#swimbi ul, #swimbi li, #swimbi a{
	font-family: Verdana, Geneva, sans-serif !important;
	margin: 0;
	padding: 0;
}
#lifirst {margin-left: 12px;}#swimbi>ul>li{
	display: inline-block;

	vertical-align: top;
	font-size: 17px;
	position: relative;
}
#swimbi ul li:hover>ul, .hvr>ul{
	display: block !important;
}
#swimbi>ul>li:hover>a, .hvr>a{
	color: #ffffff !important;
	border-radius: 0px;
	z-index: 9;
}
#swimbi ul li a{
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
#swimbi>ul>li>a{
	padding: 0px 18px;
	line-height: 32px;
	height: 32px;
	color: #ffffff;
	text-shadow: 1px 1px 0px rgba(84,6,6,0);
}
#swimbi ul ul{
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	display: none;
	background: #23593e;
	border-radius: 6px;
	width: auto;
	list-style: none;
	min-width: 160px;
	padding: 0px 2px 2px 2px;
	position: absolute;
	z-index: 8;
	margin-top: 0;
	box-shadow: 0px 0px 0px  0px rgba(85,85,85,0);
	top: 32px;
}
#swimbi ul ul li{
	float: none;
	position: relative;
	width: 100%;
	text-align: left;
}
#swimbi ul ul li a{
	padding-left: 15px;
	padding-right: 31px;
	line-height: 25px;
	height: 25px;
	color: #fefefe !important;
	text-shadow: 0px 0px 1px rgba(18,18,18,0);
}
#swimbi ul ul li>a:after{
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	width: 0;
	height: 0;
	margin: -4px 5px;
	border-left: 5px #fefefe solid;
	border-top: 4px dashed transparent;
	border-bottom: 4px dashed transparent;
	border-right: none;
	display: inline-block;
	overflow:hidden;
}
#swimbi ul ul li>a:only-child:after{
	display: none;
}
#swimbi ul ul li:hover>a{
	border-radius: 0px;
	color: #fefefe !important;
}
#swimbi ul ul li:hover>a:after{
	border-left: 5px #fefefe solid;
}
#swimbi ul ul li a:hover{
	border-radius: 0px;
	background: #15351c;
	text-shadow: 0px 0px 0px rgba(18,18,18,0);
}
#swimbi ul ul li a:hover:after{
	border-left: 5px #fefefe solid;
}
#swimbi canvas{
	position: absolute;
	width: 1px;
	height: 1px;
}
canvas noscript{
	display: none;
}
#swimbi ul ul ul{
	position: absolute;
	z-index: 8;
	left: 100%;
	top: 0;
}
#ie_message{
	display:none;
}
@media screen and (min-width:0\0){
#ie_message{
	display: block;
	margin-top: 10px;
	background: #ecc;
}
}
@media (max-width: 768px) {
	#swimbi>ul{
		min-width: 300px !important;
		width: 100%;
		height: 32px;
		padding: 0 !important;
	}

	#swimbi ul li{
		float: none;
		display: block;
		position:relative;
	}

	#swimbi>ul>li{
		width: auto !important;
		margin: 0 3px 0 3px;
	}

	#swimbi>ul>li>a{
		display:none;
	}

	#swimbi>ul:hover>li>a, .hvr>li>a{
		display:block !important;
	}

	#swimbi>ul>li:hover, .hvr{
		z-index: 9 !important;
	}

	#swimbi>ul:after {
		line-height: 30px;
		content: 'Menu';
		font-family: Verdana, Geneva, sans-serif !important;
		font-size: 17px;
		color: #ffffff;
		float:right;
		padding-right: 15px;
	}

	#swimbi>ul:hover:after, #swimbi>ul.hvr:after {
		display: none;
	}

	#swimbi>ul:before {
		float: right;
		line-height: 32px;
		content: '';
		margin: 9px 22px 9.875px 0;
		width: 17px;
		height:2.625px;
		border-top: 7.875px double #ffffff;
		border-bottom: 2.625px solid #ffffff;
	}

	#swimbi>ul:hover:before, #swimbi>ul.hvr:before {
		opacity: 0;
	}

	#swimbi ul ul {
		left: 25px !important;
	}

	#swimbi ul ul ul{
		margin-top: 25px;
	}
}
